#logoclearbutton,
#mainmenu,
#facebookbutton  {
   z-index: 5;
}

#hoofprintsincbutton  {
   z-index: 6;
   top: 9px;
}

#hoofprintsinctext  {
   z-index: 5;
   top: 8px;
}

#horseracingpic  {
   z-index: 4;
}

#i3997greyline  {
   z-index: 5;
   top: 6px;
}

#commentstext  {
   margin-bottom: 19px;
   margin-top: 19px;
   margin-right: 0px;
   margin-left: 39px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 709px;
}

#taglinetext  {
   z-index: 6;
}

#vertmenu  {
   margin-left: 8px;
   margin-top: 49px;
   top: 0px;
   left: 0px;
   position: relative;
}

